import {createWebHashHistory, createRouter, createWebHistory } from 'vue-router'
import systemRouter from 'src/router/module/systemRouter.js'
// import routerJump from "./module/routerJump";
import pkgBoxDlr from "./module/pkgBoxDlr";
import getHelp from "./module/getHelp";

// 导入router
export const constantRoutes = []
    .concat(systemRouter)
    .concat(pkgBoxDlr)
    .concat(getHelp)
const router = createRouter({
  history: createWebHashHistory(),
  routes: constantRoutes
})


export default router
